【活用ガイド】

JVNDB-2015-006549

Adobe Flash Player および Adobe AIR における整数オーバーフローの脆弱性

概要

Adobe Flash Player および Adobe AIR には、整数オーバーフローの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


Google
  • Google Chrome
アドビシステムズ
  • Adobe AIR デスクトップランタイム 20.0.0.233 未満 (Windows/Macintosh)
  • Adobe AIR 20.0.0.233 未満 (Android)
  • Adobe AIR SDK 20.0.0.233 未満 (Windows/Macintosh/Android/iOS)
  • Adobe AIR SDK & Compiler 20.0.0.233 未満 (Windows/Macintosh/Android/iOS)
  • Adobe Flash Player デスクトップランタイム 20.0.0.267 未満 (Windows/Macintosh)
  • Adobe Flash Player 継続サポートリリース 18.0.0.324 未満 (Windows/Macintosh)
  • Adobe Flash Player 11.2.202.559 未満 (Linux)
  • Adobe Flash Player 20.0.0.267 未満 (Windows/Macintosh/Linux/ChromeOS 版の Chrome)
  • Adobe Flash Player 20.0.0.267 未満 (Windows 10 版の Microsoft Edge/Internet Explorer 11)
  • Adobe Flash Player 20.0.0.267 未満 (Windows 8.0 および 8.1 版の Internet Explorer 10/11)
マイクロソフト
  • Microsoft Edge (Windows 10)
  • Microsoft Internet Explorer 10 (Windows 8/Windows Server 2012/Windows RT)
  • Microsoft Internet Explorer 11 (Windows 8.1/Windows Server 2012 R2/Windows RT 8.1/Windows 10)

想定される影響

攻撃者により、任意のコードを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Google アドビシステムズ マイクロソフト 富士通
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 数値処理の問題(CWE-189) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-8651
参考情報

  1. National Vulnerability Database (NVD) : CVE-2015-8651
  2. IPA 重要なセキュリティ情報 : Adobe Flash Player の脆弱性対策について(APSB16-01)(CVE-2015-8651等)
  3. JPCERT 注意喚起 : JPCERT-AT-2016-0001
  4. 警察庁 @police : アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて(2015年12月29日)
更新履歴

[2016年01月04日]
  掲載